.container {
    padding: 20px;
}

.header {
    display: flex;
    flex-direction: row;
}

.input {
    margin: 0 20px!important;
}

.innerInput {
    padding: 15px 25px!important;
}
.ctnSelect {
    margin-right: 20px;
}